Seq24(1)

NAME
Seq24 - Real time MIDI sequencer

SYNOPSIS
seq24 [OPTIONS] [FILENAME]

DESCRIPTION

Seq24 is a real-time midi sequencer. It was created to provide a very simple interface for editing and playing midi 'loops'.

OPTIONS
Seq24 accepts the following options:

--help
    Display a list of all commandline options

--version
    Display the program version

--file <filename>
    Load MIDI file on startup

--manual_alsa_ports
    Seq24 won't attach alsa ports

--showmidi
    Dumps incoming midi to screen

--priority
    Runs higher priority with FIFO scheduler

--pass_sysex
    Passes any incoming sysex messages to all outputs

--ignore <number>
    Ignore ALSA device <number>

--show_keys
    Prints pressed key value

--interaction_method <number>
    Select mouse interaction method
        (0 = seq24) (default)
        (1 = fruity loops method)

--jack_transport
    seq24 will sync to JACK transport

--jack_master
    seq24 will try to be JACK master

--jack_master_cond
    JACK master will fail if there is already a master

--jack_start_mode <x>
    When seq24 is synced to JACK, the following play modes are available:
        (0 = live mode)
        (1 = song mode) (default)

--stats
    Print statistics on commandline while running

--jack_session_uuid <uuid>
    Set uuid for jack session

FILES
$HOME/.seq24rc stores the user settings for seq24.

SUGGESTIONS AND BUG REPORTS
Any bugs found should be reported to the upstream author and/or package maintainer.

OTHER INFO
The old project homepage is at http://www.filter24.org/seq24/ the new one is at https://edge.launchpad.net/seq24/. It is released under the GNU GPL license.

AUTHOR
Seq24 was written by Rob C. Buse <seq24@filter24.org> and the Seq24team. This manual page was written by Dana Olson <seq24@ubuntustudio.com> with additions from Guido Scholz <guido.scholz@bayernline.de>.